---
include:
  - remote: https://jobs.just-ci.dev/56-fix-python-pytest-do-not-add-cwd-to-path/project-automation/workflow.yml
  - remote: https://jobs.just-ci.dev/56-fix-python-pytest-do-not-add-cwd-to-path/c/flawfinder.yml
  - remote: https://jobs.just-ci.dev/56-fix-python-pytest-do-not-add-cwd-to-path/c/cppcheck.yml
